<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
/**
 * Template Name: Full Width Template
 */
get_header();
?>
<section class="page-content full-width">
<?php
       // Start the loop.
       while ( have_posts() ) : the_post();
           wp_kses_post(the_content());
       // End the loop.
       endwhile;
    ?>    
</section>
<?php 
get_footer(); 
?>
